html, body {
    height: 100%;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Poetsen, sans-serif;
    background-image: url(image0.png);
    text-align: center;
    font-size: xx-large;

    img {
        width: 600px;
    }

    p {
        color: #ECDFC5;
        font-family: "Poetsen One", sans-serif;

        a {
            
        color: #ECDFC5;
            
        }
    }
}

.lien-insta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 80px;

    p {
        margin: 0;
    }

    a {
        display: flex;
        align-items: center;
    }

    svg {
        color: #ECDFC5;
    }
}

@media screen and (max-width: 700px) {
    
    body {
        img {
            width: 500px;
        }

        p {
            font-size: x-large;
        }

    }
    
}

@media screen and (max-width: 600px) {
    
    body {
        img {
            width: 400px;
        }

        p {
            font-size: large;
        }

    }
    
}